# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = paho-mqtt-c-docs
pkgbase = paho-mqtt-c
xdata = pkgtype=split
pkgver = 1.3.15-2
pkgdesc = Eclipse Paho C Client Library for the MQTT Protocol (documentation)
url = https://www.eclipse.org/paho/
builddate = 1760029959
packager = lilac-alarm (on behalf of RocketDev) <marocketbd@gmail.com>
size = 6523944
arch = any
license = EPL-2.0
makedepend = git
makedepend = cmake
makedepend = ninja
makedepend = doxygen
